#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-5VeVXtBqoYe4S3SoujAr7
key:                  swagger2-2.6-5VeVXtBqoYe4S3SoujAr7
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  7af420cc7c83432c48125d87ee823e86
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.2/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/swagger2-2.6
hs-libraries:         HSswagger2-2.6-5VeVXtBqoYe4S3SoujAr7
depends:
    QuickCheck-2.14.1-Lg1gtu6pVCVBIV2LpbtpqK
    aeson-1.5.3.0-7LRiUD59ANgFRx35cjVtOH
    aeson-pretty-0.8.8-HXw2iixBquLDZeH59LIMTi base-4.14.1.0
    base-compat-batteries-0.11.1-Avhhj28SGhu2g1A4Of3yQr
    bytestring-0.10.10.0 containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    generics-sop-0.5.1.0-7xrYGsHbPuKH1FpJSayiJ9
    hashable-1.3.0.0-JdGAj1lGWBF8rPo7OULhuw
    http-media-0.8.0.0-BT0jDueFTxMICCcX0GREA6
    insert-ordered-containers-0.2.3.1-ISmZymGIvUGF9fYUrq7j5b
    lens-4.19.2-AWp9PNR8o2cGmaJKWU0W56 mtl-2.2.2
    network-3.1.2.0-F1TO9XsROjr4EtwW0M7QIe
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-th-0.3.0.2-9XFtMS0H0W76Ey0ZpfxnxO
    scientific-0.3.6.2-3o2KYoOOqZO7kG2rqT1vds template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-JMHeBencosjFi5kYThmmhW
    uuid-types-1.0.3-4QxUjfKSVzcLEEsU06PRLe
    vector-0.12.1.2-Ey11gGB2S4fIXSHQgTBQEm

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

